---
title: PerformanceLongTaskTiming.attribution
slug: Web/API/PerformanceLongTaskTiming/attribution
---
<p>{{SeeCompatTable}}{{APIRef("Long Tasks")}}</p>

<p>The <strong><code>attribution</code></strong> readonly property of the {{domxref("PerformanceLongTaskTiming")}} interface returns a sequence of {{domxref('TaskAttributionTiming')}} instances.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>taskAttributeTiming</em> = PerformanceLongTaskTiming.attribution;</pre>

<h3 id="Value">Value</h3>

<p>A sequence of {{domxref('TaskAttributionTiming')}} instances.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Long Tasks','#dom-performancelongtasktiming-attribution','attribution')}}</td>
   <td>{{Spec2('Long Tasks')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_Compatibility">Browser Compatibility</h2>

<p>{{Compat("api.PerformanceLongTaskTiming.attribution")}}</p>
